## python-cream 0.5.3

=== debian/changelog ===
python-cream (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Add to Dependency: field: dbus-x11.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jul 2013 23:51:14 +0200

python-cream (0.5.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Mike Gabriel ]
  * New upstream version.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 May 2013 18:01:37 +0200

python-cream (0.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #682495)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 09 May 2013 14:54:37 +0200
