=== debian/control ===
Source: python-cream
Section: python
Priority: optional
Maintainer: Cream Packaging Team <pkg-cream-team@lists.alioth.debian.org>
Uploaders:
 Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 9),
 python (>= 2.6.6-14~),
 python-setuptools
Standards-Version: 3.9.4
Homepage: http://cream-project.org/
X-Python-Version: >= 2.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cream/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cream/trunk/

Package: python-cream
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 python-gobject,
 python-gtk2,
 python-cairo,
 python-lxml,
 python-gpyconf,
 python-dbus,
 dbus-x11,
Description: Cream Melange Python modules
 Cream Melange is a project working on a GTK+-based desktop shells providing
 users a working environment based on HTML5 widgets.
 .
 Your desktop shell should stay out of your way and support you in accomplishing
 your everyday tasks. But unlike several other great projects, Cream Melange
 Environment focuses on a modern graphics design combined with a rich user
 experience based on latest (web) technologies.
