=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/python-cream-$1.tar.gz/ \
https://github.com/cream/python-cream/tags .*/archive/v?([\d\.]+).tar.gz
